SpriteLibrary
SpriteLibrary
SpriteLibrary
AnimationInfo Class
AnimationInfo Fields
AnimationToUse Field
AnimSpeed Field
FieldsToUse Field
Height Field
ImageName Field
MirrorHorizontally Field
MirrorVertically Field
NumFrames Field
RotationDegrees Field
StartPoint Field
Width Field

# AnimationInfo ImageName Field

This is the image name which contains the sprite. This image should be in the Properties.Resources of your project. The name you want to give is case-sensitive, and should be the exact name as listed in Properties.Resources. For example, if your image name were Properties.Resources.Runner you would want to use the string "Runner" Note the caps are identical, and we have removed the "Properties.Resources. from the front.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public string ImageName

#### Field Value

Type: String
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace